## libapt-front 0.3.3

=== debian/changelog ===
libapt-front (0.3.3) breezy; urgency=low

  * Fix sources.list parsing of cdrom entries
  * Support changing of installation media.
  * Fix Depends: for libapt-front-dev.
  * Sponsored upload for Peter Rockai <me@mornfall.net>
  * Alter Makefile.am's for libtagcoll1 not libtagcoll

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Sep 2005 16:49:38 +0200

libapt-front (0.3.2) unstable; urgency=low

  * Fixes in broken package handling
  * Use exception handling in the Manager -- should be safer now

 -- Peter Rockai <me@mornfall.net>  Sun, 25 Sep 2005 12:36:29 +0200

libapt-front (0.3.1) experimental; urgency=low

  * Compile with -fPIC, some architectures apparently don't support
    shared libraries with non-PIC code.

 -- Peter Rockai <me@mornfall.net>  Mon, 12 Sep 2005 10:54:42 +0200

libapt-front (0.3) experimental; urgency=low

  [ Peter Rockai ]
  * improved actor code
  * component::History improvements/fixes
  * utils::Range improvements and fixes
  * some unit test work
  * implement sources.list parser
  * general cleanups and fixes all over the code

  [ Enrico Zini ]
  * Merged libdebtags into libapt-front.

 -- Peter Rockai <me@mornfall.net>  Fri,  9 Sep 2005 15:47:56 +0200

libapt-front (0.2) experimental; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Mon, 22 Aug 2005 23:41:07 +0200

libapt-front (0.1) experimental; urgency=low

  * Initial Release

 -- Enrico Zini <enrico@debian.org>  Sun, 12 Nov 2004 22:02:42 +0100
