=== debian/control ===
Source: libapt-front
Section: libdevel
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Uploaders: Enrico Zini <enrico@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, doxygen, libtool, libapt-pkg-dev, libtagcoll1-dev (>= 1.4), libtagcoll1-dev (<< 1.5), pkg-config
Standards-Version: 3.6.2.0

Package: libapt-front-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libtagcoll1-dev (>= 1.4), libtagcoll1-dev (<< 1.5), libapt-pkg-dev (>= 0.6.40.1ubuntu8)
Description: High-level library for managing Debian packages
 libapt-front is an high-level wrapper for libapt-pkg and libdebtags
 that makes it easier to develop package-aware applications such as
 package managers.
 .
 libapt-front is a joint effort by the debtags, ept and synaptic
 teams.
