## libapt-front 0.3.7.2ubuntu1

=== debian/changelog ===
libapt-front (0.3.7.2ubuntu1) dapper; urgency=low

  * Ubuntu upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 May 2006 21:44:57 +0300

libapt-front (0.3.7.2) unstable; urgency=low

  * Bugfix release to go along with adept 2.0 in kubuntu,
  * fix a bug where the sources.list reader/writer would create corrupted
    records by appending garbage to the line.

 -- Peter Rockai <me@mornfall.net>  Wed, 10 May 2006 18:25:39 +0200

libapt-front (0.3.7.1) unstable; urgency=low

  * Bugfix release (branch) to go along with adept 2.0 in kubuntu.
  * Fixed a small problem causing dependency version info to get lost in
    ORd dependencies.

 -- Peter Rockai <me@mornfall.net>  Sat, 25 Mar 2006 02:46:30 +0100

libapt-front (0.3.7) unstable; urgency=low

  * Install utils/comparable.h (was missing),
  * CHANGE: the actor user-visible names changed for improved usability,
  * CHANGE: Relation::targetPackages() now returns only those with
    versions satisfying the constraints (as it should),
  * NEW: Cache::isOpen() predicate,
  * NEW: component::Desktop allows getting group list of a custom
    entity range now (not only all groups in system),
  * NEW: entity::{Version,Package} now have md5sum, source and fileName
    accessors (available through component::Records)
  * slight optimization of filteredRange,
  * fixed intersectionRange to not walk past end of underlying range,
  * un-optimize name() lookups in packages, reduces memory usage
    while keeping nearly same speed,
  * use GenericName for a description() of Desktop entries that have
    no Comment

 -- Peter Rockai <me@mornfall.net>  Sun, 19 Feb 2006 21:20:04 +0100

libapt-front (0.3.6) unstable; urgency=low

  * CHANGE: ranges have end() and not last(), the semantics are same,
  * CHANGE: Range::next() is now a non-mutating successor generator,
    Range::advance() is a mutator,
  * CHANGE: no more Range::ensureSorted() mutator -- there's a non-mutating
    Range::sorted() accessor that gives an instance of the same range, however
    sorted
  * CHANGE: a mostly-compatible refactoring of entity::Package; if you relied
    on implementation details, your code may break now
  * CHANGE: entity::Relation::targetPackages() now traverses Provides:, as it should
  * CHANGE: no more cache::component::Packages::packages( iterator ), use
    packagesBegin() and packagesEnd() or the range accessors instead,
  * NEW: cache::component::Desktop -- parse .desktop files with special X-AppInstall-*
    entries, associate them with their packages, have entity::Desktop to manipulate
    them
  * NEW: SortedRange and UniqueRange adaptors, which present their underlying
    range in a sorted and in the latter case uniquized manner
  * NEW: Range::contains( element ) -- generic implementation only, O(n) so far
    (will optimize later)
  * NEW: aptFront::utils::Comparable mixin (implements > and == in terms of <)
  * NEW: cache::component::Packages::sorted() now gives a name-sorted range of
    entity::Package instances
  * NEW: cache::component::State::{installSize{,String},downloadSize{,String}}
    accessors -- what is needed to get system into currently marked up state
  * NEW: all cache::component implementations now have a Cache &cache() accessor
  * NEW: GeneratedRange, a range defined by a successor functor and a end-test
    functor
  * NEW: cache::component::State::{revert(),replay( range )}, former restores
    state that corresponds to current system and replay( range ) runs a list
    of actions recorded in the range (only one notification is fired)
  * (compatible) rewrite of component::History, more reliable now
  * reduce test data set, remove the download hacks,
  * gettextize, wrap strings that are intended for presentation in gettext() calls,
  * set debugger with DEBUGGER={valgrind,gdb --args} for make test,

 -- Peter Rockai <me@mornfall.net>  Mon, 13 Feb 2006 11:25:27 +0100

libapt-front (0.3.5) unstable; urgency=low

  [ Enrico Zini ]
  * Added architecture to Version::completeRecord.
  
  [ Peter Rockai ]
  * Test suite should not produce ansi-colorized output by default anymore
    (broke buildd logs),
  * entity::Package::versions() now returns a Range instead of taking an
    output iterator,
  * reduce noise in debtags update code (this will need fixng later),
  * new handling of fallback arguments for getters,
  * templatize Version (work in progress, currently backwards compatible),
  * libapt-front-devel@l.a.d.o is the new maintainer,
  * new Version::installedSize{,String}() getters, added to completeRecord(),
  * first go at implementing entity::Relation,
  * new TagSet matcher to check a whole tagset at once (and-ed),
  * support purge and reinstall actions on packages,
  * entity::Named is a new interface, to be implemented by entities with
    name() accessor,
  * MultiType's isType< type >() predicate renamed to is< type >(),
  * support for cancelled download in Manager, throws OperationCancelled,
  * fix make clean to reduce trash that gets into distribution tarballs,
  * fix copy constructor of PackagePolicy to actually work as it should
    (and not cause random memory to be used by libapt-pkg, which probably
    caused some segfaults)

 -- Peter Rockai <me@mornfall.net>  Mon, 23 Jan 2006 13:54:31 +0100

libapt-front (0.3.4) unstable; urgency=low

  * Works with tags which are 1 character long (such as langdevel::c)
  * Allows to use file:// URIs in /etc/debtags/sources.list
  * Debtags test data is now provided in the package

 -- Enrico Zini <enrico@debian.org>  Fri, 11 Nov 2005 17:42:19 +0100

libapt-front (0.3.3) unstable; urgency=low

  * Fix sources.list parsing of cdrom entries
  * Support changing of installation media.
  * Fix Depends: for libapt-front-dev.

 -- Peter Rockai <me@mornfall.net>  Wed, 28 Sep 2005 16:49:38 +0200
