=== debian/control ===
Source: libapt-front
Section: libdevel
Priority: optional
Maintainer: libapt-front developers <libapt-front-devel@lists.alioth.debian.org>
Uploaders: Peter Rockai <me@mornfall.net>, Enrico Zini <enrico@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, doxygen, libtool, libapt-pkg-dev, libtagcoll-dev (>= 1.5), libtagcoll-dev (<< 1.6), pkg-config
Standards-Version: 3.6.2.0

Package: libapt-front-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libtagcoll-dev (>= 1.5), libtagcoll-dev (<< 1.6), libapt-pkg-dev (>= 0.6.41)
Description: High-level library for managing Debian packages
 libapt-front is an high-level wrapper for libapt-pkg and libdebtags
 that makes it easier to develop package-aware applications such as
 package managers.
 .
 libapt-front is a joint effort by the debtags, ept and synaptic
 teams.
