## libapt-front 0.3.9ubuntu5

=== debian/changelog ===
libapt-front (0.3.9ubuntu5) edgy; urgency=low

  * use /var/cache/apt-index-watcher/ to store the caches (lp: #61708)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  9 Oct 2006 10:35:23 +0200

libapt-front (0.3.9ubuntu4) edgy; urgency=low

  * make sure apt-index-watcher uses a different mmapable() cache file 
    so that it does not corrupt the main apt mmap cache (lp: #61708)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  6 Oct 2006 18:43:30 +0200

libapt-front (0.3.9ubuntu3) edgy; urgency=low

  * Remove stop script symlinks from rc0 and rc6.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 15 Sep 2006 17:22:51 +0100

libapt-front (0.3.9ubuntu2) edgy; urgency=low

  * fix depnds line in apt-index-watcher (fixes FTBFS)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Aug 2006 17:49:54 +0200

libapt-front (0.3.9ubuntu1) edgy; urgency=low

  * auto-detect a apt with ddtp support and return
    translated description in cache/components/records.cpp

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Aug 2006 17:28:45 +0200

libapt-front (0.3.9) unstable; urgency=low

  * apt-index-watcher now runs another instance of itself to do the update.
    Closes: #357549.
  * Builds with GCC 4.1.  Closes: #357555.
  * Implemented package relationships in completeRecord()

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Mar 2006 21:54:49 +0100

libapt-front (0.3.8) unstable; urgency=low

  * CHANGE: Use libtagcoll 1.6 with the new IntDiskIndex
  * CHANGE: Components now regenerate indexes during initialization when needed
  * CHANGE: Debtags update function no more exists: one now calls
    debtags::fetchNewData() before instantiating the components and the
    components will reindex as needed.
  * Created apt-index-watcher, to keep the on-disk index up to date when
    another application rebuilds the APT index.  Sadly, there doesn't seem to
    be any better way in a short or medium term.

 -- Enrico Zini <enrico@debian.org>  Fri,  3 Mar 2006 11:45:03 +0100
