=== debian/control ===
Source: libapt-front
Section: libdevel
Priority: optional
Maintainer: libapt-front developers <libapt-front-devel@lists.alioth.debian.org>
Uploaders: Peter Rockai <me@mornfall.net>, Enrico Zini <enrico@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, doxygen, libtool, libapt-pkg-dev, libtagcoll-dev (>= 1.6), libtagcoll-dev (<< 1.7), pkg-config, help2man
Standards-Version: 3.6.2.0

Package: libapt-front-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libtagcoll-dev (>= 1.6), libtagcoll-dev (<< 1.7), libapt-pkg-dev (>= 0.6.41)
Description: High-level library for managing Debian packages
 libapt-front is an high-level wrapper for libapt-pkg and libdebtags
 that makes it easier to develop package-aware applications such as
 package managers.
 .
 libapt-front is a joint effort by the debtags, ept and synaptic
 teams.

Package: apt-index-watcher
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sysv-rc (>= 2.86.ds1-14.1ubuntu2)
Description: Updater for apt-front indexes
 libapt-front based application make use of some additional indexes
 for package informations.
 .
 Unfortunately, there is no way to run hooks when an application
 such as apt-get or aptitude regenerates the APT package index.
 .
 apt-index-watcher tries to work around this problem by periodically
 checking if the APT indexes have changed, and rebuilding the apt-front
 indexes.
