## libapt-front 0.3.12

=== debian/changelog ===
libapt-front (0.3.12) unstable; urgency=low

  * Don't build with -gstabs+ (unsupported in some arches).
    Closes: bug#392300.

 -- Enrico Zini <enrico@debian.org>  Thu,  5 Oct 2006 02:09:45 +0200

libapt-front (0.3.11) unstable; urgency=low

  * Do not build apt-index-watcher anymore, and call "debtags update --local"
    to rebuild the index instead.  Closes: #377709, #361683.
  * Updated Standards-Version.

 -- Enrico Zini <enrico@debian.org>  Wed,  4 Oct 2006 22:21:09 +0200

libapt-front (0.3.10) unstable; urgency=low

  * Builds on IA64.  Closes: #382151
  * Tag index access fixes.  Most notably, the works-with-format::* tags now
    work correctly.

 -- Enrico Zini <enrico@debian.org>  Thu, 14 Sep 2006 23:51:18 +0200
