## libapt-front 0.3.12ubuntu2

=== debian/changelog ===
libapt-front (0.3.12ubuntu2) feisty; urgency=low

  * Rebuild against new libapt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Feb 2007 11:44:29 +0000

libapt-front (0.3.12ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining change:
    - translated package description support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Nov 2006 11:52:53 +0100
