=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libapt-front
 Section: libdevel
 Priority: optional
-Maintainer: libapt-front developers <libapt-front-devel@lists.alioth.debian.org>
+Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
+XSBC-Original-Maintainer: libapt-front developers <libapt-front-devel@lists.alioth.debian.org>
 Uploaders: Peter Rockai <me@mornfall.net>, Enrico Zini <enrico@debian.org>, Michael Vogt <mvo@debian.org>
 Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, doxygen, libtool, libapt-pkg-dev, libtagcoll-dev (>= 1.6), libtagcoll-dev (<< 1.7), pkg-config, help2man
 Standards-Version: 3.7.2.2
