## libapt-front 0.4.0

=== debian/changelog ===
libapt-front (0.4.0-1debian7.0.0+0) wheezy; urgency=low

  * Switch to quilt format
  * Changes pulled out into a patch
  * Rebuild without dependency on tdelibs / kdelibs

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 07 Aug 2013 20:30:40 +0200

libapt-front (0.4.0-0.2ubuntu30) wheezy; urgency=low

  * Wheezy rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 13 Dec 2011 14:42:00 -0600

libapt-front (0.4.0-0.2ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

libapt-front (0.4.0-0.2ubuntu2) jaunty; urgency=low

  * Fixed for Jaunty

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 15 Feb 2009 16:47:00 -0600

libapt-front (0.4.0-0.2ubuntu1) intrepid; urgency=low

  * Merge with Debian, remaining change
   - Add kubuntu_01_ddtp_translations.diff patch
   - Use simple-patchsys.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jun 2008 10:30:57 +0000

libapt-front (0.4.0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix g++-4.3 FTBFS, thanks to Brian M. Carlson (Closes: 441514).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 22:23:35 +0000

libapt-front (0.4.0-0.1ubuntu5) hardy; urgency=low

  * Build against new libept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 16:02:56 +0000

libapt-front (0.4.0-0.1ubuntu4) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138547.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Sep 2007 21:40:22 +0000

libapt-front (0.4.0-0.1ubuntu3) gutsy; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 22:05:21 +0200

libapt-front (0.4.0-0.1ubuntu2) gutsy; urgency=low

  * Added build-dependancy on debtags, to fix FTBFS
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 22 Jul 2007 16:00:41 +1000

libapt-front (0.4.0-0.1ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining change:
   - Add /usr/share/cdbs/1/rules/simple-patchsys.mk
   - Add patch kubuntu_01_ddtp_translations.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jul 2007 12:18:53 +0000

libapt-front (0.4.0-0.1) unstable; urgency=low

  * NMU (0-day, needed for apt transition)
  * Fixed po/POTFILES.in to list only existing files. (Closes: #431029)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 01 Jul 2007 01:18:10 +0200

libapt-front (0.4.0) unstable; urgency=low

  * Delegate Debtags handling to libept.  Closes: bug#392794.
  * Do not build with old libtagcoll.  Closes: bug#423786.
  * Fixed description.  Closes: bug#357674.
  * Fixed GCC 4.3 issues.  Closes: bug#413413.

 -- Enrico Zini <enrico@debian.org>  Tue, 26 Jun 2007 18:47:50 +0100

libapt-front (0.3.12ubuntu3) gutsy; urgency=low

  * Rebuild to lose libtdb.la references

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 17:19:31 +0100
