=== debian/control ===
Source: libapt-front
Section: libdevel
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Peter Rockai <me@mornfall.net>, Enrico Zini <enrico@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, doxygen, automake, gettext (<< 0.18) | autopoint, cvs, libtool, libapt-pkg-dev, libept-trinity-dev, libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libwibble-dev (>= 0.1.10), libwibble-dev (<< 0.2), pkg-config, help2man
Standards-Version: 3.8.4

Package: libapt-front-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libept-trinity-dev (>= 0.5.7), libept-trinity-dev (<< 0.6), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libwibble-dev (>= 0.1.10), libwibble-dev (<< 0.2), libapt-pkg-dev (>= 0.6.41)
Description: High-level library for managing Debian packages
 libapt-front is an high-level wrapper for libapt-pkg and libdebtags
 that makes it easier to develop package-aware applications such as
 package managers.
 .
 libapt-front is a joint effort by the debtags and adept teams.
