## libapt-front 0.4.0-0.2ubuntu28%2Bax2

=== debian/changelog ===
libapt-front (0.4.0-0.2ubuntu28+ax2) quantal; urgency=low

  * Rebuild without dependency on tdelibs / kdelibs

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Oct 2012 15:30:45 +0100

libapt-front (0.4.0-0.2ubuntu28) quantal; urgency=low

  * Quantal rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 13 Dec 2011 14:42:00 -0600
