## libapt-front 0.4.0-0.2ubuntu30%2Bax1

=== debian/changelog ===
libapt-front (0.4.0-0.2ubuntu30+ax1) wheezy; urgency=low

  * Rebuild without dependency on tdelibs / kdelibs

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 17 Dec 2012 15:17:19 +0100
