=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,15 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
+export LD_LIBRARY_PATH += /opt/trinity/lib
+
 DEB_MAKE_CHECK_TARGET := check
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-shared --with-pic
+CPPFLAGS += -I/opt/trinity/include
+LDFLAGS += -L/opt/trinity/lib -lept
+
+DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
+                               && echo xz || echo bzip2)
 
 # Store build information
 common-binary-post-install-arch common-binary-post-install-indep::
